plasma-framework 5.31.0-0ubuntu1 source package in Ubuntu

Changelog

plasma-framework (5.31.0-0ubuntu1) zesty; urgency=low

  [ José Manuel Santamaría Lema ]
  * New upstream release (5.31.0)

  [ Rik Mills ]
  * Update symbols from build logs.

 -- José Manuel Santamaría Lema <email address hidden>  Tue, 14 Feb 2017 22:52:56 +0000

Upload details

Uploaded by:
Jose Manuel Santamaria Lema on 2017-02-14
Sponsored by:
Rik Mills
Uploaded to:
Zesty
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any all
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
plasma-framework_5.31.0.orig.tar.xz 4.4 MiB a2462e369e83715bdca50d31b9badbc93ca9f8f3dec29c31371df6d44c6a0343
plasma-framework_5.31.0-0ubuntu1.debian.tar.xz 17.7 KiB 191d333689dd65cbc86ebd3658154b2ce82d0c68e96f363f75627e1f423ff615
plasma-framework_5.31.0-0ubuntu1.dsc 3.8 KiB 9ad7b4945624b3599c8b515991ae29f50e143cd5d551fd7cbf588dc3158c347b

View changes file

Binary packages built by this source

libkf5plasma-dev: No summary available for libkf5plasma-dev in ubuntu zesty.

No description available for libkf5plasma-dev in ubuntu zesty.

libkf5plasma5: Plasma Runtime components

 Plasma library and runtime components based upon KF5 and Qt5.

libkf5plasma5-dbgsym: Debug symbols for libkf5plasma5
libkf5plasmaquick5: Plasma Runtime components

 Plasma library and runtime components based upon KF5 and Qt 5.

libkf5plasmaquick5-dbgsym: No summary available for libkf5plasmaquick5-dbgsym in ubuntu zesty.

No description available for libkf5plasmaquick5-dbgsym in ubuntu zesty.

plasma-framework: Plasma Runtime components

 Plasma library and runtime components based upon KF5 and Qt 5.

plasma-framework-dbgsym: No summary available for plasma-framework-dbgsym in ubuntu zesty.

No description available for plasma-framework-dbgsym in ubuntu zesty.

plasma-framework-dev: No summary available for plasma-framework-dev in ubuntu zesty.

No description available for plasma-framework-dev in ubuntu zesty.